/* COMMON STYLE
--------------------------------------------------------- */
* {
	margin: 0;
	padding: 0;
}

body {
	color: #5A5A5A;
	background: #FFFFFF;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	line-height: 1.5;
	font-size: 11px;
}

img {
	max-width: 100%;
	height: auto;
}

iframe {
	border: 0;
}

@-ms-viewport{
	width: device-width;
}

.visible-phone{display:none !important;}
.visible-tablet{display:none !important;}
.hidden-desktop{display:none !important;}
.visible-desktop{display:inherit !important;}


body .latest {color: #8DC54C;}

body.contentpane { /* Printable Page */
	font-size: 75%;
	color: #222;
	background: #fff;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	padding: 5px;
	/*
	width: auto;
	margin: 1em 2em;
	background: #FFFFFF;
	color: #000000;
	font-size: 14pt;
	font-family: serif;
	line-height: 140%;
	 */
}

/* Normal link */
a {
	color: #3f89c3;
	text-decoration: underline;
}

a:hover, a:active, a:focus {
	color: #53b4d7;
	text-decoration: underline;
}

/* Heading */
h1 {
	font-size: 1.5em;
}

h2 {
	font-size: 1.7em;
	color: #8DC54C;
	line-height: 1.4em;
}
.myContact h2 {
	margin-top: 1em;
	font-size: 1.2em;
}
div.itemHeader h2.itemTitle,
#k2Container .componentheading, div.page-header h2 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #3F89C3;
	font-size: 36px;
	font-weight: bold;
	line-height: 110%;
	padding: 10px 0 4px 0;
	margin: 0;
}
#k2Container .componentheading.blog {
	margin: 0 0 15px;
	font-size: 2em;
	line-height: normal;
	padding: 2px 0 3px;
	color: #8DC54C;
}
#k2Container .componentheading {
	padding-bottom: 10px;
}

h3 {
	font-size: 1.1em;
}

h4 {
	font-size: 1em;
	text-transform: uppercase;
}

p {
	margin: 5px 0 10px;
}

ul {
	margin-top: 5px;
	margin-bottom: 15px;
	list-style: none;
}

ul li {
	padding-left: 35px;
	background: url(../images/bullet-list.gif) no-repeat 22px 6px;
}

ol {
	margin-top: 5px;
	margin-bottom: 15px;
}

ol li {
	margin-left: 35px;
}

th {
	padding: 4px;
	font-weight: bold;
	text-align: left;
}

fieldset {
	border: none;
}

fieldset a {
	font-weight: bold;
}

hr {
	border: 0;
	height: 1px;
	background: url(../images/seperator.gif) repeat-x;
}

a img {
	border: none;
}

td, div {
	font-size: 1.02em;
}

/* Code text */
pre, .code {
	padding: 10px 15px;
	margin: 5px 0 15px;
	border-left: 5px solid #F4A94F;
	background: #F2F2F2;
	font: 1em/1.5 "Courier News", monospace;
}

blockquote {
	padding: 15px 40px;
	background: url(../images/quote2.gif) 10px 10px no-repeat;
	font: italic 1em/1.5 Georgia, Times, serif;
}

input, select, textarea {
	max-width: 100%;
}
 
.dropcap {
	float: left;
	padding: 3px 3px 0 0;
	display: block;
	color: #5A5A5A;
	font: 50px/40px Georgia, Times, serif;
}

/* Tips, Error, Message, Hightlight*/
.error {
	padding-left: 22px;
	color: #CC0000;
	background: url(../images/bullet-error.gif) no-repeat top left;
}

.message {
	padding-left: 22px;
	color: #3F89C3;
	background: url(../images/bullet-info.gif) no-repeat top left;
}

.tips {
	padding-left: 22px;
	color: #D79546;
	background: url(../images/bullet-tips.gif) no-repeat top left;
}

.highlight {
	border-bottom: 1px dotted;
	background: #F2F2F2;
	font-weight: bold;
}

/* FORM
--------------------------------------------------------- */
form {
	margin: 0;
	padding: 0;
}
#form-login p,ul {
	margin:0px;

}
#form-login ul {
	margin:0px;
	padding:0px;
}
#form-login li {
	margin:0px;
	padding:0px;
	background:none;

}	
#form-login li a {
	text-decoration:none;
}


input, select {
	font: 11px/normal Tahoma, Arial, sans-serif;
	color: #5A5A5A;
}

select, .inputbox {
	padding: 2px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

textarea {
	padding-left: 2px;
}

.button {
	color: #5A5A5A;
}

html>body .button {
	padding: 0 5px;
	color: #5A5A5A;
}

.inputbox {
	border: 1px solid #D8D9DB;
	background: #FFFFFF;
}

.inputbox:hover, .inputbox:focus {
	border: 1px solid #C0C0C0;
}

/* MODULE
--------------------------------------------------------- */
div.module h3 {
	margin: 0 0 5px;
	text-transform: uppercase;
	color: #8DC54C;
	font-weight: bold;
	font-size: 2em;
}

div.module {
	margin-bottom: 8px;
	padding: 0;
	float: left;
	clear: both;
	width: 100%;
	/* background: url(../images/box-br.gif) no-repeat bottom right; */
	border: 1px solid #DDD;
	-o-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
div.module > div {
	padding: 8px 15px 7px;
}

/* div.module div {
	background: url(../images/box-bl.gif) no-repeat bottom left;
}

div.module div div {
	background: url(../images/box-tr.gif) no-repeat top right;
}

div.module div div div {
	padding: 8px 15px 7px;
	background: url(../images/box-tl.gif) no-repeat top left;
} */

/* div.module div div div div,
div.module-blue div div div div,
div.module-green div div div div,
div.module-orange div div div div {
	padding: 0;
	background: none;
} */

/* MODULE TREE
--------------------------------------------------------- */

div.module.tree,
div.module.grow {
	margin-top: 4px;
	/* margin-bottom: 8px;
	padding: 0;
	float: left;
	clear: both;
	width: 100%;
	background: url(../images/box-br.gif) no-repeat bottom right; */
}
div.module.tree > div {
	padding: 8px 15px 15px;
}
div.module.grow > div {
	padding: 8px 10px 10px;
}

/* div.module.tree div {
	background: url(../images/box-bl.gif) no-repeat bottom left;
}

div.module.tree div div {
	background: url(../images/box-tr.gif) no-repeat top right;
}

div.module.tree div div div {
	padding: 8px 15px 15px;
    background: url(../images/box-tl.gif) no-repeat top left;
}

div.module.tree div div div div {
	padding: 0;
	background: none;
} */

.familytree_bloglist {
	list-style-type:  none;
}
.familytree_bloglist li {
	background: none;
	padding-left: 0;
}
.familytree_bloglist a {
	font-weight: bold;
	display: block;
	clear:left;
	margin-top: 5px;
}

.blog .item-image img, .familytree_bloglist .item-image img {
	max-width: 50%;
	float: left;
    margin: 2px 7px 10px 0;
}
.blog .page-header h2,
.contact .page-header h2 {
	font-size: 1.2em;
}

#ja-content .blog {
	margin-top: 10px;
}

.latestblue {
	margin-top: 23px;
}
.familytree_bloglist.latestgreen .item-image img,
.familytree_bloglist.latestblue .item-image img {
	max-width: 100%;
}
.com-content-category-blog__navigation {
	text-align: center;
}

.pagination__wrapper ul li {
	display: inline-block;
	padding: 2px 5px;
	background: none;
}
/* MODULE GROW
--------------------------------------------------------- */

/* div.module.grow {
	margin-top: 4px;
    margin-bottom: 8px;
	padding: 0;
    float: left;
	clear: both;
	width: 100%;
	background: url(../images/box-br.gif) no-repeat bottom right;
}

div.module.grow div {
	background: url(../images/box-bl.gif) no-repeat bottom left;
}

div.module.grow div div {
	background: url(../images/box-tr.gif) no-repeat top right;
}

div.module.grow div div div {
	padding: 8px 10px 10px;
    background: url(../images/box-tl.gif) no-repeat top left;
}

div.module.grow div div div div {
	padding: 0;
	background: none;
} */



/* MODULE TEN WAYS 
--------------------------------------------------------- */
div.module.tenways {
	margin-top: 50px;
    /* margin-bottom: 8px;
	padding: 0;
	float: left;
	clear: both;
	width: 100%;
	background: url(../images/box-br.gif) no-repeat bottom right; */
}

/* div.module.tenways div {
	background: url(../images/box-bl.gif) no-repeat bottom left;
}

div.module.tenways div div {
	background: url(../images/box-tr.gif) no-repeat top right;
}

div.module.tenways div div div {
	padding: 8px 15px 7px;
	background: url(../images/box-tl.gif) no-repeat top left;
}
div.module.tenways div div div div {
	padding: 0;
	background: none;
} */

/* MODULE DIVORCE MEDIATION 
--------------------------------------------------------- */
div.module.amazon2 {
	margin-bottom: 0;
	/* padding: 0;
    float:right;
	width: 100%;
	background: none; */
	-o-border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	border: none;
}
/* div.module.amazon2 div,
div.module.amazon2 div div,
div.module.amazon2 div div div {
	padding: 0;
	background: none;
} */

/* MODULE DIVORCE MEDIATION 
--------------------------------------------------------- */
div.module.dmintro {
	margin-bottom: 0;
	padding-left: 1px;
	float: right !important;
	/* width: 100%;
	background: none; */
	-o-border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	border: none;
}
div.module.dmintro > div {
	padding: 10px 0 0 14px;
}
/* div.module.dmintro div,
div.module.dmintro div div {
	background: none;
}
div.module.dmintro div div div {
	padding: 10px 0 0 14px;
	background: none;
} */


div.module.recread {
	margin-bottom: 0;
	padding-left: 1px;
	float: right !important;
	/* width: 100%;
	background: none; */
	-o-border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	border: none;
}

/* div.module.recread div,
div.module.recread div div,
div.module.recread div div div {
	padding: 0;
	background: none;
} */


div.module.infogath, 
div.module.negotiating, 
div.module.fit, 
div.module.issueid,
div.module.understnd,
div.module.idea,
div.module.finalize {
	margin-bottom: 8px;
    margin-right: 5px;
	/* padding: 0; */
	float: right;
	clear: both;
	width: 95%;
	/* background: url(../images/box-br.gif) no-repeat bottom right; */
}


/* MODULE HILITE GREEN
--------------------------------------------------------- */
div.module-blue h1,
div.module-green h1,
div.module-orange h1 {
	text-transform: uppercase;
	font-size: 2em;
	margin: 0 0 5px;
	line-height: 1.5em;
}
div.module-green,
div.module-blue,
div.module-orange {
	margin-bottom: 5px;
	padding: 0;
	width: 97.5%;
	/* background: url(../images/box-br-green.gif) no-repeat bottom right; */
	background: #8dc547;
	border: none;
	color: #FFFFFF;
	-o-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
div.module-blue {
	background: #3f88c3;
}
div.module-orange {
	background: #fbb202;
}
div.module-green a,
div.module-blue a,
div.module-orange a{
	color: #FFFFFF;
}
div.module-green > div,
div.module-blue > div,
div.module-orange > div {
	padding: 10px 15px;
}
/* div.module-green div {
	padding: 0;
	background: url(../images/box-bl-green.gif) no-repeat bottom left;
}
div.module-green div div {
	padding: 0;
	background: url(../images/box-tr-green.gif) no-repeat top right;
}
div.module-green div div div {
	padding: 10px 15px;
	background: url(../images/box-tl-green.gif) no-repeat top left;
}
div.module-green div div div div {
	padding: 0;
	background: none;
} */

/* MODULE HILITE BLUE
--------------------------------------------------------- */
/* div.module-blue {
	margin-bottom: 5px;
	padding: 0;
	width: 97.5%;
	background: url(../images/box-br-blue.gif) no-repeat bottom right;
	border: none;
	color: #FFFFFF;
}
div.module-blue div {
	padding: 0;
	background: url(../images/box-bl-blue.gif) no-repeat bottom left;
}
div.module-blue div div {
	padding: 0;
	background: url(../images/box-tr-blue.gif) no-repeat top right;
}
div.module-blue div div div {
	padding: 10px 15px;
    align: center;
	background: url(../images/box-tl-blue.gif) no-repeat top left;
}
div.module-blue div div div div {
	padding: 0;
	background: none;
} */

/* MODULE HILITE ORANGE
--------------------------------------------------------- */
/* div.module-orange {
	margin-bottom: 5px;
	padding: 0;
	width: 97.5%;
	background:  url(../images/box-br-orange.gif) no-repeat bottom right;
	color: #FFFFFF;
}
div.module-orange a {
	color: #FFFFFF;
}
div.module-orange div {
	padding: 0;
	background: url(../images/box-bl-orange.gif) no-repeat bottom left;
}
div.module-orange div div {
	padding: 0;
	background: url(../images/box-tr-orange.gif) no-repeat top right;
}
div.module-orange div div div {
	padding: 10px 15px;
	background: url(../images/box-tl-orange.gif) no-repeat top left;
}
div.module-orange div div div div {
	padding: 0;
	background: none;
} */

#ja-leftcol div.module-blue,
#ja-leftcol div.module-green,
#ja-leftcol div.module-orange, 
#ja-rightcol div.module-blue,
#ja-rightcol div.module-green,
#ja-rightcol div.module-orange {
	width: 100%;
	float: left;
	clear: both;
}

#ja-rightcol div.module.treepoll h3 {
	padding: 1px 0 0 0 !important;
	font-size: 1.5em !imporant;
}

#ja-rightcol div.module.wonline h3 {
	padding: 1px 0 0 0 !important;
	font-size: 1.5em !imporant;
}

#ja-rightcol div.module.proprietor-rt {
	width: 95%;
	float: right;
}

#ja-rightcol div.module.amazon2 {
	width: 100%;
	float: right;
}

#ja-rightcol h3 {
	font-size: 2em !important;
	/* width: 95% !important; */
	color: #FAB301 !important;
	/* padding: 6px 0 0 20px !important; */
	padding: 3px 0 0 0;
}

#ja-rightcol div.module.tree h3 {
	font: italic;
	font-size: 1.06em !important;
	width: 95% !important;
	color: #3f89c3 !important;
	padding: 0 30px 3px !important;
}

#ja-rightcol div.module.grow h3 {
	font: italic !important;
	font-size: 1.5em !important;
	text-align: center;
	width: 95% !important;
	color: #3f89c3 !important;
	padding: 0 10px 3px !important;
}



h2 .contact-name {
	font-size: 2.2em;
    font-weight: bold;
}

table.blog .article_separator {
	display: block;
	height: 20px;
	background: url(../images/seperator.gif) repeat-x center;
}

#ja-leftcol .article_separator, #ja-rightcol .article_separator {
	display: none;
}

table.contentpane {
	border: none;
	width: 100%;
}

table.contentpaneopen {
	border: none;
}

table.contenttoc {
	margin: 0 0 10px 10px;
	padding: 0;
	width: 35%;
}

table.contenttoc a {
	text-decoration: none;
}

table.contenttoc td {
	padding: 1px 5px 1px 18px;
	background: none;
}

table.contenttoc th {
	padding: 1px 4px;
	color: #FFFFFF;
	text-indent: 5px;
	background: #8DC54C;
}


table.poll {
	padding: 0;
	width: 100%;
	border-collapse: collapse;
}

table.pollstableborder {
	padding: 0;
	width: 100%;
	border: none;
	text-align: left;
}

table.pollstableborder img {
	vertical-align: baseline;
}

table.pollstableborder td {
	padding: 2px!important;
}

table.searchintro {
	padding: 10px 0;
	width: 100%;
}

table.searchintro td {
	padding: 5px!important;
}

.adminform textarea {
	width: auto; /*Control the Frontend Editor area width*/
}

.blog_more {
	margin: 10px 0;
}

.blog_more strong {
	margin: 0 0 5px;
	padding-left: 13px;
	display: block;
	text-transform: uppercase;
}

td.buttonheading {
	padding: 0 3px!important;
	text-align: center;
}

.category {
	font-weight: bold;
}

.clr {
	clear: both;
}

.componentheading {
	margin: 0 0 15px;
	font-size: 2em;
	line-height: normal;
	padding: 2px 0 3px;
	background: url(../images/seperator.gif) repeat-x bottom;
	color: #8DC54C;
	font-weight: bold;
}

.contentdescription {
	padding-bottom: 30px;
    color: #8DC54C;
	font-weight: bold !important;
	font-size: 2em !important;
}

h2.item-title {
	font-size: 2.3em;
	color: #8DC54C;
}
.page-header h1{
	font-size: 1.9em;
	color: #8DC54C;
}

a.contentpagetitle,
a.contentpagetitle:hover,
a.contentpagetitle:active,
a.contentpagetitle:focus,
.item-title a,
.item-title a:hover,
.item-title a:active,
.item-title a:focus {
    text-decoration: none!important;
	color: #8DC54C;;
    font-size: 1.2em;
    font-weight: bold;
    padding: 0;
}

a.readon,
.readmore a{
	text-decoration: none;
	padding-left: 15px;
	font-weight: bold;
	background: url(../images/readon-green.gif) left center no-repeat;
	color: #8DC54C;
}

a.readon:hover, a.readon:active, a.readon:focus,
.readmore a:hover, .readmore a:active, .readmore a:focus {
	text-decoration: none!important;
}

table.contentpaneopen, table.contentpane, table.blog {
	width: 100%;
}

.createdate {
	padding-bottom: 10px;
	line-height: 10px;
}

.modifydate {
	height: 15px;
}

.moduletable {
	padding: 0;
}

.mosimage {
	margin: 8px 15px 0 0!important;
	margin: 8px 5px 0 0;
}

.mosimage img {
	padding: 0;
	margin: 0!important;
}

.mosimage_caption {
	margin-top: 2px;
	padding: 1px 2px;
	color: #8F8F8F;
}

.pagenav,
.pagenav_prev,
.pagenav_next,
.pagenavbar {
	padding: 0 2px;
}

.pagenavbar {
	padding-left: 14px;
	background: url(../images/pages.gif) no-repeat center left;
}

.pagenavcounter {
	padding: 8px 14px 0 14px;
	background: url(../images/pages.gif) no-repeat 0 11px;
}

.sectiontableheader {
	padding: 5px;
	background: #8DC54C;
	color: #FFFFFF;
	font-weight: bold;
}

.sectiontableheader a {
	color: #FFFFFF;
}

tr.sectiontableentry1 td {
	padding: 5px;
	background: url(../images/seperator.gif) repeat-x bottom;
}

tr.sectiontableentry2 td {
	padding: 5px;
	background: url(../images/seperator.gif) repeat-x bottom;
}

.smalldark {
	text-align: left;
}

div.syndicate div {
	border: 1px solid #FFFFFF;
	text-align: center;
}

/* MAIN LAYOUT DIVS
--------------------------------------------------------- */
#ja-mainwrapper {
	text-align: center;
}
#ja-header,
#ja-topstory,
#ja-spotlight,
#ja-container,
#ja-footer {
	margin: 0 auto;
	width: 950px;
	max-width: 100%;
	text-align: left;
}

#ja-containerwrap {
	border: 1px solid;
}

#ja-container {
	padding: 0 0 10px;
}

/* HEADER
--------------------------------------------------------- */
#ja-header {
	text-align: left;
	line-height: normal;
	background: #FFFFFF;
}

#ja-header h1 {
	font-size: 2em;
	height: 81px;
	border-bottom: 1px solid #FFFFFF;
}

#ja-header h1 img {
	margin-top: 13px;
	float: left;
}

#ja-search {
	width: 120px;
	float: left;
	display: block;
	margin-top: 2px;
}
 
#ja-usertools div.search {
	padding-left: 20px;
	background: url(../images/icon-search.gif) no-repeat center left;
}

#ja-usertools .inputbox {
	border: none!important;
	width: 100px;
	background: none;
	color: #8F8F8F;
}

/* TOP NAVIGATION
----------------------------------------------------------- */
#ja-topnav-wrap {
	background: url(../images/green/topnav-left.gif) top left no-repeat #8DC54C;
	height: 29px;
	display: block;
	padding-left: 30px; 
}

#ja-topnav {
	background: url(../images/green/topnav-right.gif) top right no-repeat #8DC54C;
	float: right;
	text-align: right;
	height: 29px;
	line-height: 29px;
	padding: 0 5px;
	display: block;
}

#ja-topnav ul#mainlevel-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}

#ja-topnav ul#mainlevel-nav li {
	margin: 0;
	padding: 0;
	display: inline;
}

#ja-topnav ul#mainlevel-nav a {
	display: block;
	float: right;
	padding: 0 12px;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
}

/* MAIN NAVIGATION
--------------------------------------------------------- */
#ja-mainnav {
	width: 20%;
	clear: both;
	float: left;
	height: 210px;
	border-bottom: 5px solid #C0C0C0;
}

#ja-mainnav a {
	font-size: 10px;
}

/* Default Joomla! Menu */
a.mainlevel {
	padding: 4px;
	display: block;
	color: #5A5A5A;
	text-decoration: none;
	background: url(../images/seperator.gif) repeat-x bottom;
}

a.mainlevel:hover,
a.mainlevel:active,
a.mainlevel:focus,
a.mainlevel#active_menu {
	background: url(../images/seperator.gif) repeat-x bottom;
	color: #5A5A5A;
	text-decoration: none;
}

a.sublevel {
	padding: 3px 4px 3px 15px;
	display: block;
	text-decoration: none;
}

#ja-leftcol #active_menu, #ja-rightcol #active_menu {
	color: #5A5A5A;
	text-decoration: none;
}
/*End: Default Joomla! Menu  */

/* BANNER
--------------------------------------------------------- */
#ja-topstory {
	margin: 10px auto;
}

#ja-banner {
	float: right;
	width: 78%;
	overflow: hidden;
	border-bottom: 5px solid #8DC54C;
	height: 210px;
}

#ja-banner li {
	padding: 0;
	background: none;
}
#ja-banner img {
	height:100%;
}

/* SPOTLIGHT
--------------------------------------------------------- */
#ja-botslwrap {
	border-bottom: 1px solid #C0C0C0;
	padding: 0 0;
	clear: both;
}

#ja-botsl .ja-box {
	float: left;
	overflow: hidden;
	padding: 0 20px 10px;
	width: 33.33%;
	margin: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

#ja-botsl .ja-box h3 {
	color: #8DC54C;
	margin-bottom: 0;
	font-size: 1em;
	text-indent: 3px;
	text-transform: uppercase;
}

#ja-botsl .ja-box div.moduletable {
	padding: 0;
}

#ja-botsl .ja-box ul {
	padding: 0;
	margin: 0!important;
}

#ja-botsl .ja-box li {
	padding: 0;
	margin: 0;
	background: none;
	width: 100%;
}

#ja-botsl .ja-box a {
	color: #3F89C3;
}

#ja-botsl .ja-box li a {
	padding: 4px;
	background: url(../images/seperator.gif) left bottom repeat-x;
	display: block;
	text-decoration: none;
}

#ja-botsl .ja-box li a:hover,
#ja-botsl .ja-box li a:active,
#ja-botsl .ja-box li a:focus {
	color: #4FB2DB;
	text-decoration: none;
}

#ja-botsl .ja-box td {
	padding: 0;
}

#ja-botsl .ja-box  .article_separator {
	display: none;
}

#ja-botsl .box-ended {
	margin-right: 0!important;
	float: right;
}

#ja-spotlight {
	margin: 10px auto 0;
}

#ja-box1, #ja-box2, #ja-box3 {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
#ja-box1 h1, #ja-box2 h1, #ja-box3 h1,
#ja-box1 .custom, #ja-box2 .custom, #ja-box3 .custom {
	margin: 0;
}

#ja-box1 {
	padding-right: 10px;
	padding-left: 2px;
}
#ja-box2 {
	padding:0 6px;
}
#ja-box3 {
	padding-left: 9px;
	padding-right: 2px;
}
#ja-box1 .module-blue {
	width: 100%;
}
#ja-box2 .module-green {
	width: 100%;
}
#ja-box3 .module-orange {
	width: 100%;
}

#ja-spotlight .ja-box {
	float: left;
	overflow: hidden;
}
#ja-spotlight #ja-box3 {
	float: right;
}

#ja-spotlight .ja-box h3 {
	margin-bottom: 5px;
	font-size: 1em;
	text-indent: 3px;
}

#ja-spotlight .ja-box ul {
	padding: 0;
	margin: 0!important;
}

#ja-spotlight .ja-box li {
	padding: 0;
	margin: 0;
	background: none;
}

.box-centered {
	text-align: center!important;
}

.box-centered div.moduletable,
.box-centered div.module-orange,
.box-centered div.module-green,
.box-centered div.module-blue {
	margin-left: auto!important;
	margin-right: auto!important;
	text-align: left;
}

#ja-spotlight .box-ended div.moduletable,
#ja-spotlight .box-ended div.module-orange,
#ja-spotlight .box-ended div.module-green,
#ja-spotlight .box-ended div.module-blue {
	margin-right: 0!important;
	float: right;
}

.box-fulled div.moduletable,
.box-fulled div.module-orange,
.box-fulled div.module-green,
.box-fulled div.module-blue {
	width: 100%!important;	
}
/*  HOT IMAGE SLIDER 
--------------------------------------------------------*/
#slide-controls{
    display:none!important;
    background:none!important;
}

/* PATHWAY
---------------------------------------------------------*/
#ja-pathway {
	margin-left: 1px;
}

#ja-pathway img {
	display: none; /* DO NOT SHOW PATHWAY DEFAULT ARROW */
}

#ja-pathway a {
	padding-right: 22px;
	background: url(../images/slash.gif) no-repeat center right;
}

/* CONTENT COLUMN
--------------------------------------------------------- */
#ja-mainbody, #ja-mainbody-fl, #ja-mainbody-fr, #ja-mainbody-f {
	margin: 0;
}

#ja-mainbody {
	float: left;
	width: 80%;
}

#ja-mainbody #ja-content {
	float: right;
	width: 70%;
	padding-right: 2.5%;
}

#ja-mainbody-fl {
	float: left;
	width: 60%;
}

#ja-mainbody-fl #ja-content {
	float: left;
	width: 97.5%;
}

#ja-mainbody-fr{
	float: left;
	width: 100%;
}

#ja-mainbody-fr #ja-content {
	float: right;
	width: 77.5%;
}

#ja-mainbody-fr #ja-leftcol {
	width: 20%;
}

#ja-mainbody-f {
	float: left;
	width: 100%;
}

/* LEFT COLUMN
--------------------------------------------------------- */
#ja-leftcol {
	float: left;
	width: 25%;
}

/* RIGHT COLUMN
--------------------------------------------------------- */
#ja-rightcol {
	float: right;
	width: 40%;
	margin: 10px 0;
	padding: 0 2px;
	box-sizing: border-box;
	moz-box-sizing: border-box;
}

#ja-rightcol .latest {
        float: right;
        /* width: 95% !important; */
        margin: 10px 0;
}

#ja-rightcol .moduleaboutus h3 {
	float: right;
	width: 95%;
	font-size: 1.7em !important;
}
#ja-rightcol .aboutus {
        float: right;
        width: 95% !important;
        margin: 0 0;
}

#ja-rightcol.myhome {
        float: right;
        color: #00AA33;
        width: 100% !important;
        margin: 0;
        padding: 0;
}
#ja-rightcol .k2ItemsBlock .moduleItemImage img {
	float: left;
	margin: 2px 4px 4px 0;
}


/* FOOTER
--------------------------------------------------------- */
#ja-footer {
	clear: both;
	border-top: 5px solid #D8D9DB;
}

#ja-bottomline {
	float: left;
	padding: 10px 5px 30px;
	color: #8F8F8F;
}

#ja-bottomline a {
	color: #8F8F8F;
}


#ja-cert {
	padding: 20px 5px 30px;
	float: right;
}

#ja-cert a {
	padding-left: 5px;
}

/* MISCELLANOUS
----------------------------------------------------------- */
div.back_button a,
div.back_button a:hover,
div.back_button a:active {
	margin: 10px 0;
	display: block;
}

#modlgn_password, #modlgn_password {
	width: 90%;
}

#modlgn_remember {
	border: none;
	background: none;
}

/* Clearfix */
.clearfix:after {
	clear: both;
	display: block;
	content: ".";
	height: 0;
	visibility: hidden;
}

* html > body .clearfix {
	width: 100%;
	display: block;
}

* html .clearfix {
	height: 1%;
}

/* Firefox Scrollbar Hack - Do not remove */
html {
	margin-bottom: 1px;
	height: 100%!important;
	height: auto;
}

#ja-cssmenu {
	margin: 0; /* all lists */
	padding: 0;
	line-height: normal;
}

#ja-cssmenu ul {
	margin: 0; /* all lists */
	padding: 0;
}
#ja-cssmenu ul {
	width: 15.4em;
	position: absolute; /* second-level lists */
	z-index: 99;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	height: auto;
	w\idth: 14.9em;
	border: 1px solid #C0C0C0;
	margin: -1.6em 0 0 15.5em;
}
#ja-cssmenu ul ul {
	margin: -1.5em 0 0 12em; /* third-and-above-level lists */
}


#ja-cssmenu li {
	margin: 0; /* all list items */
	padding: 0;
	background: none;
	cursor: pointer;
}
#ja-cssmenu li:hover {
	color: #8DC54C;
}
#ja-cssmenu li li {
	margin: 0;
	width: 100%;
}

#ja-cssmenu a {
	margin: 0;
	padding: 0 0 0 15px;
	background: url(../images/green/bullet-menu.gif) no-repeat left bottom #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
	color: #5A5A5A;
	font-weight: bold;
	display: block;
	height: 25px;
	line-height: 25px;
}
#ja-cssmenu ul a {
	width: 100%;
	padding: 0 10px;
	font-weight: normal;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
#ja-cssmenu a:hover {
	color: #8DC54C;
}
#ja-cssmenu ul a {
	font-size: 11px;
	text-transform: none;
}
#ja-cssmenu ul a:hover {
	color: #8DC54C;
}
#ja-cssmenu li.active a,
#ja-cssmenu li.active a:hover,
#ja-cssmenu li.active a:active {
	font-weight: bold;
	color: #8DC54C;
}
#ja-cssmenu li.active li a {
	color: #5A5A5A;
	font-weight: normal;
}
#ja-cssmenu li.active li a:hover,
#ja-cssmenu li.active li a:active {
	color: #8DC54C;
	font-weight: normal;
}
#ja-cssmenu li li.active a,
#ja-cssmenu li li.active a:hover,
#ja-cssmenu li li.active a:active {
	color: #8DC54C;
	text-decoration: underline;
	font-weight: normal;
}

#ja-cssmenu li:hover li ul, #ja-cssmenu li:hover li li ul {
	left: -999em;
}
#ja-cssmenu li:hover ul, #ja-cssmenu li li:hover ul, #ja-cssmenu li li li:hover ul {
	left: auto;
}

/* END MENU STYLES */


.blog-featured {
	position: relative;
}
.blog-featured h2.item-title {
	padding-right: 100px;
}
.blog-featured .icons {
	position: absolute;
	top:24px;
	right:0;
	text-align: right;
}
.blog-featured .dropdown-toggle {
	display: none;
}
.itemToolbar a {
	text-decoration: none;
}
/* .itemToolbar .itemPrintLink,
.itemToolbar .itemEmailLink {
	width: 16px;
	height: 16px;

} */
.icons li {
	display: none;
	padding: 0;
	margin-left: 6px;
}
.icons a {
	display: block;
	width: 16px;
	height: 15px;
	text-indent: 2000px;
	background: transparent none no-repeat center center;
	background-size: contain;
}
.icons li.print-icon,
.icons li.email-icon {
	display: inline-block;
}
.icons li.print-icon a {
	background-image: url(../images/printButton.png);
}

.icons li.email-icon a {
	background-image: url(../images/emailButton.png);
}
.blog-featured .article-info {
	clear:both;
}
#k2ModuleBox67,
#k2ModuleBox68 {
	margin: 21px 0 0;
}
.k2ItemsBlock a.moduleItemTitle {
	font-weight: bold;
	font-size: 12px;
}

/* div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img {
	float: left;
} */
a.moduleItemImage {
	text-decoration: none;
}
div.itemImageBlock {
	padding: 0;
	margin: 0;
	float: left;
}
span.itemImage {
	display: block;
	text-align: center;
	padding: 10px 10px 0 0;
	margin: 0;
}
span.itemImage img {
	border: none;
	padding: 0px;
}

div.itemIntroText {
	color: inherit;
	font-size: inherit;
	font-weight: inherit;
	line-height: inherit;
	padding: inherit;
}
.itemIntroText h1 {
	margin-bottom: 0.5em;
}

#ja-topnav .sidr-open {
	display: none;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}
#ja-topnav .sidr-open span {
	font-size:1.3em;
}

.topmod-1 {
	width: 100%;
}
.topmod-2 {
	width: 50%;
}
.topmod-3 {
	width: 33.3%;
}

#ja-botsl img {
	display: block;
	margin: 0 auto;
	float: none;
}
#ja-botsl .ja-social img {
	display: inline;
}

div.catItemImageBlock {
	float:left;
	margin: 0 10px 16px 0;
}

div.catItemHeader h3.catItemTitle {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.iframe-outer,
#ja-rightcol .iframe-outer {
	width: 100%;
	height: 0;
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
}
.iframe-outer.square,
#ja-rightcol .iframe-outer.square {
	padding-bottom: 100%;
}
.iframe-outer iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.ja-social {
	text-align: justify;
	max-width: 300px;
	margin: 0 auto;
	line-height: 0;
	padding: 5px 0;
}
.ja-social:after {
	content:"";
	display:inline-block;
	width:100%;
}

.contact-address {
	width: 100%;
	clear:both;
	display: block;
	margin-top: -40px;
}
.contact-address:after {
	content: "";
	display: block;
	clear: both;
}

.contact-address dt {
	float:left;
	width: 70px;
	clear:left;
	padding-bottom: 20px;
}
.contact-address dd {
	margin-left: 90px;
}
.contact-address dt + dd {
	margin-top: 55px;
}
.myContact h3 {
	margin:20px 0 10px;
}
.k2Pagination li {
	padding: 0;
	margin: 0 5px;
	background: none;
}
.k2Pagination .pagination-start a:before {
	content: "<< "
}
.k2Pagination .pagination-prev a:before {
	content: "< "
}
.k2Pagination .pagination-next a:after {
	content: " >"
}
.k2Pagination .pagination-end a:after {
	content: " >>"
}

.sidr {
	display: none;
	position: absolute;
	top: 0;
	height: 100%;
	z-index: 999999;
	width: 260px;
	overflow-x: none;
	overflow-y: auto;
	font-size: 15px;
	background: #8DC54C;
	color: #FFF;
	box-shadow: -5px 0 25px #000;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 20px;
	text-align: left;
}
.sidr h3 {
	margin-bottom: 1em;
}
.sidr-class-sidr-close,
.sidr-class-sidr-close:hover,
.sidr-class-sidr-close:active {
	background: #F00;
	border-radius: 5px;
	padding: 3px 7px;
	font-size: 15px;
	color: #FFF;
	text-decoration: none;
	float: right;
	cursor: pointer;
}
.sidr-inner {
	padding: 0 0 15px
}
.sidr.right {
	left: auto;
	right: -260px
}
.sidr.left {
	left: -260px;
	right: auto
}
.sidr ul {
	display: block;
	margin: 0 0 15px;
	padding: 0;
}
.sidr li {
	display: block;
	margin: 0;
	line-height: 1.3em;
	border-top: 1px solid #EEE;
	background: none;
	padding: 0;
}
.sidr li a,
.sidr li span {
	padding: 7px 0 7px 15px;
	display: block;
	text-decoration: none;
	color: #333
}
.sidr li a:hover,
.sidr li.sidr-class-active>a {
	background: #75A33F;
}
.sidr li ul {
	border-bottom: none;
	margin: 0
}
.sidr li li {
	line-height: 1.2em;
	font-size: 13px;
}
.sidr li li:last-child {
	border-bottom: none
}
.sidr li li a,
.sidr li li span {
	padding: 5px 0 5px 30px;
	color: rgba(51, 51, 51, 0.8);
}

/* All mobile */
@media (max-width: 979px) {
	#mainlevel-nav,
	#ja-topstory,
	.icons,
	.itemToolbar {
		display: none;
	}
	#ja-topnav .sidr-open {
		display: block;
	}
	#ja-topnav-wrap {
		margin-right: 2px;
	}

	#ja-mainbody,
	#ja-mainbody-fl,
	#ja-mainbody-fr,
	#ja-mainbody-f,
	#ja-bottomline {
		padding: 0 20px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}

	#ja-rightcol {
		padding: 0 20px 0 0;
	}

	div.module-blue h1, div.module-green h1, div.module-orange h1 {
		font-size: 1.3em;
		margin: 0 0 5px;
		line-height: 1.5em;
	}
	.blog-featured h2.item-title {
		padding-right: 0;
	}
	.amzn_wdgt {
		width: 100% !important;
	}
}

/* Tablets & small desktops */
@media (min-width: 768px) and (max-width: 979px) {
	.hidden-desktop{display:inherit !important;}
	.visible-desktop{display:none !important ;}
	.visible-tablet{display:inherit !important;}
	.hidden-tablet{display:none !important;}

	#ja-leftcol {
		padding-right:0;
	}

	#ja-rightcol .k2ItemsBlock .moduleItemImage img {
		display: block;
		float: none;
	}
}


/* Phones */
@media (max-width: 767px) {
	.hidden-desktop{display:inherit !important;}
	.visible-desktop{display:none !important;}
	.visible-phone{display:inherit !important;}
	.hidden-phone{display:none !important;}

	#ja-mainbody,
	#ja-mainbody-f,
	#ja-mainbody-fl,
	#ja-mainbody-fr,
	#ja-mainbody #ja-content,
	#ja-mainbody-f #ja-content,
	#ja-mainbody-fl #ja-content,
	#ja-mainbody-fr #ja-content,
	#ja-rightcol,
	#ja-leftcol {
		float: none;
		width: 100%;
		clear: both;
		margin:20px 0 0 0;
	}

	#ja-leftcol,
	#ja-rightcol {
		padding: 0 20px;
	}
	#ja-topnav-wrap {
		clear: both;
	}
	#ja-topnav {
		padding:0 30px 0;
		text-align: center;
		float: none;
	}
	#ja-spotlight,
	.itemLinks {
		display: none;
	}

	#ja-botsl .ja-box {
		width: 100%;
		float: none;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		padding: 0 20px;
	}
}
@media (max-width: 480px) {
	div.itemImageBlock,
	div.catItemImageBlock,
	div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img,
	#ja-rightcol .k2ItemsBlock .moduleItemImage img {
		float: none;
		display: block;
		text-align: center;
		margin:0 0 16px 0;
	}
}
@media (max-width: 410px) {
	input, select, textarea {
		width: 100%;
	}
}
@media (max-width: 345px) {
	#jform_captcha {
		margin-left: -20px;
	}
}
@media print {
	body {
		font-size: 75%;
		color: #222;
		background: #fff;
		font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	}

	#ja-header,
	#ja-topstory,
	#ja-spotlight,
	#ja-footer,
	#ja-rightcol,
	#ja-leftcol,
	.itemPrintThisPage,
	.itemToolbar,
	.itemSocialSharing,
	.itemLinks,
	.itemNavigation,
	.itemBackToTop,
	.k2FeedIcon,
	.k2Pagination,
	form {
		display: none;
	}

	#ja-mainbody,
	#ja-mainbody-f,
	#ja-mainbody-fl,
	#ja-mainbody-fr,
	#ja-mainbody #ja-content,
	#ja-mainbody-f #ja-content,
	#ja-mainbody-fl #ja-content,
	#ja-mainbody-fr #ja-content {
		width: 100%;
		margin: 0;
		padding: 0;
		float: none;
		clear: both;
	}
}
